version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=s/\+dfsg\d*$//,\
repacksuffix=+dfsg1,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rally-$1\.tar\.gz/ \
https://github.com/openstack/rally/tags .*/v?(\d\S*)\.tar\.gz
